Loading...
Searching...
No Matches
restinio::easy_parser::impl::is_appropriate_transformer_result_type< expected_t< Result_Type, error_reason_t > > Struct Template Reference

`#include <easy_parser.hpp>`

## Static Public Attributes

static constexpr bool | value = true

## Detailed Description

template<typename Result_Type>
struct restinio::easy_parser::impl::is_appropriate_transformer_result_type< expected_t< Result_Type, error_reason_t > >

Definition at line 1116 of file easy_parser.hpp.

## Member Data Documentation

## value

template<typename Result_Type >

constexpr bool restinio::easy_parser::impl::is_appropriate_transformer_result_type< expected_t< Result_Type, error_reason_t > >::value = true

static constexpr

Definition at line 1119 of file easy_parser.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/easy_parser.hpp